RubyGems Navigation menu

Reverse dependencies for locomotive-tinymce-rails 3.5.8.2